qemu-kvm security update

2015-05-13T00:00:00
ID ELSA-2015-0999
Type oraclelinux
Reporter Oracle
Modified 2015-05-13T00:00:00

Description

[1.5.3-86.el7_1.2] - kvm-fdc-force-the-fifo-access-to-be-in-bounds-of-the-all.patch [bz#1219269] - Resolves: bz#1219269 (EMBARGOED CVE-2015-3456 qemu-kvm: qemu: floppy disk controller flaw [rhel-7.1.z])